Elog - Feature #14252

Don't like the look and would like filters added to entry
10/24/2016 04:52 PM - David Ifversen

Status: Closed Start date: 10/24/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

OK, I'll submit it this way. Please lose the picture header - it's far too busy for an elog. Also, | absolutely hate the fact that you have
to select a log every time you make an entry - it should default to the log selected for viewing. (There are far too many clicks to just
submit an entry.) | also don't like the silly footer at the bottom of the page.

Related issues:

Related to Elog - Idea #14604: Banners Closed 11/22/2016
Related to Elog - Feature #15114: Need clear button to clear autofill of entr... Assigned 01/12/2017
History

#1 - 10/24/2016 09:57 PM - Kyle Hazelwood

- Tracker changed from Bug to Feature

- Subject changed from New elog testing, version 2.0 to Don't like the look and would like filters added to entry
- Category set to Client

- Status changed from New to Feedback

- Target version set to Version 2.0

Please lose the picture header - it's far too busy for an elog.

I'll think about it. | actually like it but if enough people don't like it I'll consider changing it.
| absolutely hate the fact that you have to select a log every time you make an entry - it should default to the log selected for viewing. (There are
far too many clicks to just submit an entry.)

The current elog does this. | found that the vast majority of entries taged wrong were done so because that is what the user had selected and didn't

bother changing the selections. | could possibly be convinced to bring it back.

| also don't like the silly footer at the bottom of the page.

The footer has to stay in some form. Fermi's policy requires it for all public sites.

#2 - 11/22/2016 06:54 PM - Kyle Hazelwood
- Related to Idea #14604: Banners added

#3 - 11/23/2016 02:05 PM - Beau Harrison

The default log feature is only useful for those users who look at one or a few logs at a time. Dave and | are in different boats. If this feature is
implemented the burden will be moved to me. If this is implemented, it should be implemented as an option so that the user can choose whether to
auto fill the log field.

#4 - 01/12/2017 11:22 AM - Kyle Hazelwood
- Status changed from Feedback to Resolved
- Assignee set to Kyle Hazelwood

- Priority changed from Normal to Low

I've implemented the autofill on the test server. | agree with Beau that | should accommodate the more savvy elog users but unfortunately | feel | have
to put the burden on them instead of those that only care about one log because they are the ones less likely to see that extra button to autofill. |
believe | will add a clear button for users like Beau.

#5 - 01/12/2017 11:23 AM - Kyle Hazelwood

- Related to Feature #15114: Need clear button to clear autofill of entries and comments added

#6 - 01/12/2017 12:42 PM - Kyle Hazelwood

- Status changed from Resolved to Closed

Released today.

04/01/2021 22


http://www.tcpdf.org

